body
{
    /* font-family: 'Trispace', sans-serif; */
    background-color: black;
}

* {
    font-family: 'Space Mono', monospace;
    
}

a
{
    color: white;
    text-decoration: none;
    text-decoration-color: white;
}


.colore-bianco
{
    color: rgba(248, 248, 248, 0.931);
}





/* .b-navbar .navbar-nav .nav-link
{
    color: white;
}

.navbar-light .navbar-nav .nav-link.active, .navbar-light .navbar-nav .show>.nav-link {
    color: white; */



    .navbar-light.navbar-link-color .navbar-nav .nav-link {
        color: rgba(248, 248, 248, 0.931);
    }


    .bordo-sotto
    {
        border-bottom: 2px solid lightgray;
    }

    .navbar-dark .navbar-nav .nav-link {
        color: rgba(248, 248, 248, 0.931);
    }

    .sfondo-luna
    {
        
        background: linear-gradient(rgba(0,0,0,0.6), rgba(0,0,0,0.7)), url('./moon.jpg');
        /* background-image: url('./moon.jpg'); */
        background-size: cover;
        background-position: 170px;
        background-repeat: no-repeat;

    }

    .altezza500
    {
        height: 500px;
    }


.bordo-sotto-blu
{
    border-bottom: 2px solid #338ee4;
}